
html, body {
    height: 100%;
    margin: 0;
}

.page {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

main {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px;
}

.footer {
    background: #000;
    height: 60px;
}
